Bug 103876 - "rpmts" messages during up2date
"rpmts" messages during up2date
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: 103714 (view as bug list)
Depends On:
Blocks: 101028
  Show dependency treegraph
Reported: 2003-09-05 18:58 EDT by John Reiser
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-09 15:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Reiser 2003-09-05 18:58:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030819

Description of problem:
Strange messages beginning with "rpmts" were seen on xterm console from a manual
run of up2date on 2003-09-05 2220 GMT (3:20pm PDT Friday).  Kernel was

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Manual run of "up2date &".
2. Select all packages, agree to default buttons on all GUI dialogs.
3. wait until completion.

Actual Results:  These messages appeared on xterm that invoked "update &".  The
"vi" was done after the first ones were noticed (sometime after repackaging but
before the finish of installation), and then two more lines appeared when the
Finish button was clicked.
*** rpmts_SetVSFlags(0x8922318) ts 0x89227c8
*** rpmts_IDTXglob(0x8922318) ts 0x89227c8
*** rpmts_IDTXload(0x8922318) ts 0x89227c8
*** rpmts_SetVSFlags(0x8922318) ts 0x89227c8
*** rpmts_IDTXglob(0x8922318) ts 0x89227c8
*** rpmts_IDTXload(0x8922318) ts 0x89227c8
0x9329ab0 -- ts 0x8c9ecf8 db 0x9454e30
vi update.peculiar
[root@taroon SPECS]# 0x8922318 -- ts 0x89227c8 db 0x89221d8
0x8d20270 -- ts 0x8d20358 db 0x8d1a500

Expected Results:  no such messages "rpmts..."

Additional info:

Previous full run (all packages) of up2date (via GUI) was 2003-09-03 1430 GMT
(7:30am PDT Wednesday)

Other possibly-relevant packages (after update):
Comment 1 Jeff Johnson 2003-09-06 22:22:23 EDT
These like rpm-python messages enabled by up2date.
Comment 2 Adrian Likins 2003-09-09 14:38:10 EDT
as far as I can tell, I'm not changing the verbosity level...
ie, no rpm.setVerbosity() calls.

Should I be looking for something else?
Comment 3 Adrian Likins 2003-09-09 15:30:22 EDT
*** Bug 103714 has been marked as a duplicate of this bug. ***
Comment 4 Adrian Likins 2003-09-09 15:31:39 EDT
should be fixed in 3.9.25 or so

Note You need to log in before you can comment on or make changes to this bug.